/* the styling */
#nav {height:20px; position:relative;}

#nav .select, #nav .current {
	margin:0;
	padding:0;
	list-style:none;
}

#nav li {display:inline; margin:0; padding:0; height:auto;}

#nav .select a,
#nav .current a {
	display:block;
	height:20px;
	float:left;
	padding:0 8px 0 8px;
	text-decoration:none;
	font-size:16px;
	line-height:20px;
	white-space:nowrap;
	color:#5A2E75;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
}
* html #nav .select a, * html #nav .current a {width:1px; height:21px;}


#nav .select a:hover, 
#nav .select li:hover a {
	cursor:pointer;
	color:#339999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#nav .sub {
	display:none;
}

/* for IE5.5 and IE6 only */
#nav table {position:absolute; border-collapse:collapse; left:0; top:0;}

#nav .current a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


#nav .sub li a:hover, 
#nav .select a:hover .sub li a:hover, 
#nav .select li:hover .sub li a:hover {
	color:#5A2E75;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 12px;
	letter-spacing: 0px;
}

#nav .sub_active .current_sub a, 
#nav .sub_active a:hover {
	color:#663366;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0px;
}

#nav .select li a:hover .sub, 
#nav .select li:hover .sub {
	position:absolute;
	width:auto;
	top:20px;
	left:0px;
	margin-top:0px;
	padding:0;
	z-index:100;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0px;
	display: block;
}

#nav .sub, #nav .sub_active {
	margin:0;
	padding:0;
	list-style:none;
	position: relative;
}

#nav .sub_active {
	position:absolute;
	top:20px;
	left:0;
	margin-top:0;
	padding:0;
	z-index:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #F3F3F3;
	display: block;
}
* html #nav .sub_active, * html #nav .select a:hover .sub {z-index:-1; margin-top:0; margin-t\op:1px;}

#nav .sub_active a {
	height:21px;
	text-decoration:none;
	line-height:20px;
	white-space:nowrap;
	display:block;
	padding:5px 10px 10px 10px;
	margin:0;
	font-size:12px;
	white-space:nowrap;
	border:0;
	color:#C081C0;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#nav .select a:hover .sub li a, 
#nav .select li:hover .sub li a {
	height:21px;
	text-decoration:none;
	line-height:20px;
	white-space:nowrap;
	display:block;
	float:left;
	padding:5px 10px 10px 10px;
	margin:0;
	font-size:12px;
	white-space:nowrap;
	border:0;
	color:#C081C0;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #F3F3F3;
	}
